Subject: In re M/V PACIFIC VIRGO
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 4 Aug 2000 04:48:00 -0700 (PDT)

Dear Matt,

 As of noon today, I have conferred with everyone that I have been asked to 
contact regarding possible Enron relationships with Mitsubishi Corporation, 
and have either been told that there is no problem, or that (in Joe Hirl's 
case) no objection will be made under the circumstances.   Accordingly, I 
believe you and David should go forward with notifying Mitsubishi of ECT's 
intentions (per David's previously-submitted draft) Monday. 

 After you give the notification to Mitsubishi, you may wish to give Joe Hirl 
a call and so advise him, as he asked to be kept abreast of matter so that he 
would not be blind-sided.  Assuming Joe is not an ECT employee, you may wish 
to exercise caution in what you communicate to him, for privilege reasons 
(David can give you guidance on this under U.K. law).  If this proves to be a 
problem for you or Joe, let me know.  

 Also, Joe Hirl advised me that John Chismar told him that the contamination 
damage sustained by ECT could be/would be much greater than approximately 
$300,000.  While I understand that to be the case, given that we have not 
disposed of the cargo that was offloaded in Thailand, I wonder if you could 
let me know what John told Joe the damages might be (assuming that John gave 
Joe a figure).

 Many thanks.

      Regards,
      Britt